﻿.ui-dialog {
  position: absolute;
  padding: .2em;
  width: 300px;
  overflow: hidden;
  background: #FFFFFF;
  background-color: transparent;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -khtml-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -khtml-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -khtml-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  /*border: 1px solid #aaaaaa*/
  border: 0px;
  padding: 0px;
  z-index: 1000000;
}

.ui-dialog .ui-dialog-titlebar {
  padding: .4em 1em;
  position: relative;
  background-color: #cccccc;
  margin: 3px;
}

.ui-dialog .ui-dialog-titlebar-close {
  float: right;
  font-weight: 900;
  /*display: none;*/
  color: #FFFFFF;
  padding: 0;
  border: none;
}

.ui-dialog .ui-dialog-titlebar-close span {
  /*display: none;*/
  margin: 1px;
}

.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { color: red; }

.ui-dialog-title {
  text-shadow: 0 1px 1px #ffffff;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .3);
}

/*.ui-button.CloseX
{
    position: absolute;
    top: 5px;
    right: 0px;
    border: none;
    background: Black none;
    
    -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  
  font-weight: bold;
}*/

.ui-dialog .ui-dialog-content {
  position: relative;
  border: 0;
  /*padding: .5em 1em;*/
  padding: 10px;
  background: none;
  overflow: auto;
  zoom: 1;
  background-color: White;
}



.ui-dialog .ui-dialog-buttonpane {
  /*text-align: left;*/
  border-width: 0 0 0 0;
  background-image: none;
  /*margin: .5em 0 0 0;*/
  /*padding: .3em 1em .5em .4em;*/

  background-color: #f5f5f5;
  margin: 0;
  padding: 10px;
  text-align: right;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  /*float: right;*/
  float: none;
}

.ui-dialog .ui-dialog-buttonpane button,
.ui-dialog .ui-dialog-buttonpane input[type=submit] {
  cursor: pointer;
  /*margin: .5em .4em .5em 0;*/
  margin: 0 5px;
  opacity: 0.9;
}

.ui-dialog .ui-dialog-buttonpane button:hover,
.ui-dialog .ui-dialog-buttonpane input[type=submit]:hover { opacity: 1; }

.ui-widget-overlay {
  /*background: #aaaaaa 50% 50% repeat-x;*/
  background-color: #000;
  /*opacity: .30;*/
  opacity: .5;
  filter: Alpha(Opacity=30);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hide-btn { display: none; }

.ui-button {
  padding: 5px;
  margin: 0;
    
  outline: none;
  text-decoration: none;
    
  border: 1px solid #666;
  font-weight: bold;
  background: #2a2a2a;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3.01px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
  background: linear-gradient(rgb(68, 68, 68), rgb(17, 17, 17));
}

.ui-button[disable=true]:hover { background: linear-gradient(rgb(68, 68, 68), rgb(17, 17, 17)); }

.ui-button.Green {
  background-position: 0% 0%;
  border-color: #44aa44;
  border-bottom-color: #228822;
  border-top-color: #88bb88;
  background-image: linear-gradient(rgb(63, 171, 63), rgb(16, 96, 16));
  background-color: #96DF73;
  background-repeat: repeat;
  background-attachment: scroll;
}

.ui-button:active {
  position: relative;
  top: 1px;
}

.ui-button:disabled { color: #C0C0C0; }

.ui-button-text {
  color: White;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .3);
}

.ui-dialog .ui-dialog-titlebar {
  background-color: Black;
  margin: 0;
  padding: 10px;
  color: White;
  font-weight: bold;
  cursor: move;
  min-height: 10px;
}

.ui-dialog-title { text-shadow: 0 1px 1px rgba(255, 255, 255, .3); }

.ui-button.CloseX {
  position: absolute;
  top: 5px;
  right: 0px;
  border: none;
  background: Black none;
    
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  
  font-weight: bold;
}

.simplemodal-overlay { background-color: Black; }